=== debian/changelog ===
gir2pas (0.1.0-2) unstable; urgency=medium

  * Added automatic manual page generation with help2man.
    - Add help2man to Build-Depends in debian/control.
    - Generate debian/gir2pas.1 in debian/rules using help2man.
    - Ensure debhelper installs the generated page via debian/gir2pas.manpages.
  * Added a patch to update FSF contact information.
    - Add fix-fsf-address.patch with DEP-3 machine-readable headers to
      replace physical FSF addresses with URLs in upstream source files
      (LICENSE.md, *.pas, *.lpr).
    - Update debian/copyright directly to use the FSF license URL.
    - Update debian/patches/series to include the new patch.
    - Resolve lintian warning: old-fsf-address-in-copyright-file.
  * Corrected project URL to GitHub in debian/control.
  * Enabled hardening when building gir2pas using FPC.
    - Patch Makefile to support extra compiler options via FPCOPTS.
    - Pass @hardening to FPC in debian/rules to resolve Lintian error:
      statically-linked-binary.
    - Add fp-utils package to Build-Depends as it is required when using
      @hardening in FPC configuration.

 -- Mazen Neifer <mazen@debian.org>  Sun, 01 Mar 2026 23:40:01 +0100

gir2pas (0.1.0-1) unstable; urgency=medium

  * Initial upstream branch.
  * New upstream version 0.1.0

 -- Mazen Neifer <mazen@debian.org>  Mon, 16 Feb 2026 17:06:05 +0100

gir2pas (0.0.0-0) unreleased; urgency=medium

  * Packaging gir2pas for Debian.

 -- Mazen Neifer <mazen@debian.org>  Tue, 10 Feb 2026 12:00:00 +0100
