=== debian/control ===
Source: gir2pas
Section: devel
Priority: optional
Maintainer: Mazen Neifer <mazen@debian.org>
Build-Depends: debhelper-compat (= 13), fp-compiler, fp-units-fcl, fp-utils, help2man
Standards-Version: 4.7.0
Homepage: https://gitlab.com/gtk4pas/gir2pas
Vcs-Browser: https://salsa.debian.org/pascal-team/gtk4pas/gir2pas
Vcs-Git: https://salsa.debian.org/pascal-team/gtk4pas/gir2pas.git

Package: gir2pas
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Pascal binding generator for GObject Introspection
 gir2pas is a tool that generates Pascal bindings for GObject-based libraries
 using GObject Introspection (GIR) files.
 It produces Lazarus/FreePascal compatible units (Object Pascal, Delphi-like).
