=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- FPCOPTS=@hardening

override_dh_auto_install:
	# No 'install' target in Makefile, dependencies handled by dh_install via debian/install.

execute_after_dh_auto_build:
	help2man --no-info --name="Pascal binding generator for GObject Introspection" \
		--version-string=$(shell dpkg-parsechangelog -S Version) \
		./gir2pas > debian/gir2pas.1
