=== debian/watch ===
version=4

opts="pagemangle=s!\"name\":\"(v?@ANY_VERSION@)\"!<a href=\"https://gitlab.com/gtk4pas/gir2pas/-/archive/$1/gir2pas-$1.tar.bz2\">!g" \
  https://gitlab.com/api/v4/projects/gtk4pas%2Fgir2pas/repository/tags \
  https://gitlab.com/gtk4pas/gir2pas/.*/gir2pas-v?@ANY_VERSION@@ARCHIVE_EXT@
